#tabs {width:481px; float:left; position:relative}


ul#tab-nav {
		    list-style: none;
		    margin: 0;
		    padding: 0;
			width:481px;
			overflow:hidden;
		}

		ul#tab-nav li {
			float:left;
		    margin: 0;
		    padding: 0;
		}

		ul#tab-nav li a {
		    background-color: #ccc;
		    color: #000;
		    text-decoration: none;
			display:block;
		}

		ul#tab-nav li a.selected,
		ul#tab-nav li a:hover {
		    background-color: #333;
		    color: #fff;
		}
		
		ul#tab-nav li a:focus {
			outline: 0;
		}
		div#tabs div.tab {
			padding: 10px 15px 50px;
			width:448px;
			min-height: 438px;
			height: auto !important;
			height: 438px;
			background-color:#fff;
		}
		div#tabs div.blog {
			border-left: 1px solid #91b564;
			border-right: 1px solid #91b564;
			border-bottom: 1px solid #91b564;
		}

		div#tabs div.pinterest {
			border-left: 1px solid #cc2127;
			border-right: 1px solid #cc2127;
			border-bottom: 1px solid #cc2127;
		}

		div#tabs div.fb {
			border-left: 1px solid #5e8cd0;
			border-right: 1px solid #5e8cd0;
			border-bottom: 1px solid #5e8cd0;
		}
		div#tabs div.twit {
			border-left: 1px solid #23a7df;
			border-right: 1px solid #23a7df;
			border-bottom: 1px solid #23a7df;
            width:448px;
		}

		div#tabs div a.tabs-subscribe {
			display:block;
			height:37px;
			width:158px; 
			position:absolute;
			bottom:0px;
			right:1px;
			text-indent:-9999em;
			background-repeat:no-repeat;
		}
		div.blog a.tabs-subscribe {
			background-image:url(../images/home-tab-blog-btn.jpg);
		}

		div.pinterest div.tabs-subscribe {
			height:37px;
			width:158px; 
			position:absolute;
			bottom:0px;
			right:1px;
			background-color:#cc2127;
			text-align: center;
		}

		div.pinterest div.tabs-subscribe .pinterest-holder{

			margin-top: 8px;

		}
			
		div.fb div.tabs-subscribe {
			height:37px;
			width:158px; 
			position:absolute;
			bottom:0px;
			right:1px;
			background-color:#5F8CD0;
		}

		div.twit a.tabs-subscribe {
			background-image:url(../images/home-tab-twit-btn.jpg);
		}
		
		
		div#tabs div h4 {
			font:8px Verdana, Geneva, sans-serif;
			margin-top: 0;
			letter-spacing:3px;
			color:#666;
			text-transform:uppercase;
			font-style:normal;
		}

		div#tabs div.blog .post {
			margin-bottom:10px;
		}
		div#tabs div.blog .hdr {margin:20px 0 0}
		
		div#tabs div.blog h2 {display:block; margin:0px 0 5px 0; padding-bottom:5px;font-size:18px; border-bottom:1px solid #dbe4d1}
		div#tabs div.blog span.meta {display:block; margin-bottom:15px; color:#a1a1a1; font-size:10px}
		div#tabs div.blog img.blog-img {float:left; margin-right:5px; padding:3px; border:1px solid #dbe3d1; }
		div#tabs div.blog a.go-link {display:block; color:#444; text-align:right}

		div#tabs div.fb .post {
			padding:0 0 20px 40px;
			background-image:url(../images/home-logo-icon_201209.jpg); 
			background-repeat:no-repeat;
			background-position:top left
		}
		div#tabs div.fb .hdr {margin:20px 0 0}
		
		div#tabs div.fb h2,
		div#tabs div.fb p {margin:0 }

		div#tabs div.fb h2 {display:inline; font:bold 12px Verdana, Geneva, sans-serif; color:#2a4f8c}
		div#tabs div.fb span.meta { color:#a1a1a1; font-size:10px}
		div#tabs div.fb img.blog-img {float:left; margin:3px 10px 0 0}
		div#tabs div.fb a { color:#2a4f8c;}

		div#tabs div.twit .post {
			padding:0 0 0 40px;
			background-image:url(../images/home-logo-icon_201209.jpg); 
			background-repeat:no-repeat;
			background-position:top left
		}
		div#tabs div.twit .hdr {margin:20px 0 0}
		
		div#tabs div.twit h2,
		div#tabs div.twit p {margin:0 }

		div#tabs div.twit h2 {display:inline; font:bold 12px Verdana, Geneva, sans-serif; color:#126da9}
		div#tabs div.twit span.meta { color:#a1a1a1; font-size:10px}
		div#tabs div.twit img.blog-img {float:left; margin-right:5px; padding:3px; border:1px solid #dbe3d1}
		div#tabs div.twit a { color:#126da9;}

		ul#tab-nav li a.blog,
		ul#tab-nav li a.pinterest,
		ul#tab-nav li a.fb,
		ul#tab-nav li a.twit {
			width:160px;
			height:33px;
			text-indent:-9999em;
			background-image:url(../images/home-tabs.html);
		}
			
		ul#tab-nav li a.blog {
			width:171px;
			background-position:bottom;
			background-image:url(../images/home-tab-blog.jpg);
		}

		ul#tab-nav li a.pinterest {
			background-position:  bottom;
			background-image:url(../images/home-tab-pin.jpg);
		}

		ul#tab-nav li a.fb {
			background-position:  bottom;
			background-image:url(../images/home-tab-fb.jpg);
		}

		ul#tab-nav li a.twit {
			background-position: bottom;
			background-image:url(../images/home-tab-twit.jpg);
		}



		ul#tab-nav li a.selected {
			background-position: top;
		}

